JNOISE(1)

NAME
jnoise - pink and white noise generator for Jack Audio Connection Kit

SYNOPSIS
jnoise

DESCRIPTION
This manual page documents briefly the jnoise program

This manual page was written for the Debian distribution because the original program does not have a manual page.

Jnoise is a small command line JACK app generating both white and pink noise. Both noise sources produce have a Gaussion amplitude distribution, and output a signal at -20dB RMS ref. a full scale sine wave.

OPTIONS
This program has no options.

SEE ALSO
jackd(1).

AUTHOR
jnoise was written by Fons Adriaensen <fons@kokkinizita.org>.

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).